[Desktop Entry]
Encoding=UTF-8
Name=Universal Sidebar
Name[af]=Universele Kantbalk
Name[ar]=الشريط الجانبي العالمي
Name[az]=Ümumi Yan Çubuq
Name[bg]=Универсален панел
Name[bn]=সার্বজনীন সাইডবার
Name[bs]=Univerzalni sidebar
Name[ca]=Barra universal
Name[cs]=Univerzální postranní lišta
Name[cy]=BarOchr Cyffredinol
Name[da]=Universel sidebjælke
Name[de]=Universeller Navigationsbereich
Name[el]=Καθολική πλευρική μπάρα
Name[eo]=Ĝenerala flankzono
Name[es]=Barra lateral universal
Name[et]=Universaalne külgriba
Name[eu]=Alboko barra unibertsala
Name[fi]=Yleissivupalkki
Name[fr]=Barre latérale universelle
Name[fy]=Universele sydbalke
Name[ga]=Taobhbharra Uilíoch
Name[gl]=Barra Lateral Universal
Name[he]=סרגל־צד אוניברסלי
Name[hi]=सर्वव्यापी बाज़ू-पट्टी
Name[hr]=Univerzalna bočna traka
Name[hu]=Univerzális oldalsáv
Name[is]=Algild hliðarslá
Name[it]=Barra laterale universale
Name[ja]=汎用サイドバー
Name[lt]=Universali šoninė juosta
Name[mk]=Универзална странична лента
Name[mn]=Универсал хажуу самбар
Name[mt]=Sidebar Universali
Name[nb]=Universell sidestolpe
Name[nds]=Siet-Navigatschoonbalken
Name[nl]=Universele zijbalk
Name[nn]=Universell sidestolpe
Name[pa]=ਯੂਨੀਵਰਸਲ ਪਾਸਾ-ਪੱਟੀ
Name[pl]=Uniwersalny pasek boczny
Name[pt]=Barra Lateral Universal
Name[pt_BR]=Barra Lateral Universal
Name[ro]=Bară laterală universală
Name[ru]=Универсальная боковая панель
Name[se]=Universella holga
Name[sk]=Univerzálny bočný panel
Name[sl]=Univerzalna stranska vrstica
Name[sr]=Универзална бочна трака
Name[sr@Latn]=Univerzalna bočna traka
Name[sv]=Generell sidopanel
Name[ta]=பொது வரலாற்றுப் பக்கப்பட்டி
Name[tg]=Панели паҳлӯии универсалӣ
Name[tr]=Genel Yan Çubuk
Name[uk]=Універсальна бічна панель
Name[uz]=Универсал ён панели
Name[vi]=Thanh lên xuống tổng hợp
Name[zh_CN]=通用侧边栏
Name[zh_TW]=整體的邊列

Comment=Wrapper around Konqueror's navigation panel
Comment[af]='n Toevou module (wrapper) rondom Konqueror se navigasie paneel
Comment[ar]=مغلّف للوحة استعراض Konqueror
Comment[bg]=Допълнителен универсален панел, подобен на панела на браузъра
Comment[bn]=কনকরার-এর ন্যাভিগেশন প্যানেল-এর প্রসারণ
Comment[bs]=Omotač za Konquerorov navigacioni panel
Comment[ca]=Embolcall al voltant del plafó de navegació del Konqueror
Comment[cy]=Lapiad o gwmpas panel morlywio Konqueror
Comment[da]=Konvolut om Konqueror's navigationspanel
Comment[de]=Erweiterung zu Konquerors Navigationsbereich
Comment[el]=Ενσωματωτής στο Πλοηγό του Konqueror
Comment[eo]=Indo ĉirkaŭ la Konkeranta stirpanelo
Comment[es]=Envoltura para el panel de navegación de Konqueror
Comment[et]=Konquerori liikumisriba skelett
Comment[eu]=Konquerorren arakatze panelerako bilgarria
Comment[fi]=Kuori Konquerorin navigaatiopaneelin ympärille
Comment[fr]=Un enveloppement autour du panneau de navigation de Konqueror
Comment[fy]=In kontainer rûn de Konqueror's navigaasjepaniel
Comment[he]=מעטפת מסביב ללוח הניווט של Konqueror 
Comment[hi]=कॉन्करर के नेविगेशन फलक के चारों ओर रैपर
Comment[hr]=Omotač Konquerove navigacijske ploče
Comment[hu]=Segédelem a Konqueror navigációs paneljéhez
Comment[is]=Lag í kringum stjórnborð Konqueror vefrans
Comment[it]=Wrapper per il pannello di navigazione di konqueror
Comment[ja]=Konquerorのナビゲーションパネルのラッパー
Comment[mk]=Обвивка околу навигациониот панел на Konqueror
Comment[mt]="Wrapper" madwar il-pannell ta' navigazzjoni ta' Konqueror
Comment[nb]=Overbygning på navigasjonspanelet i Konqueror
Comment[nds]=Konquerors Navigatschoonspaneel för'n Schriefdisch
Comment[nl]=Een container rond Konqueror's navigatiepaneel
Comment[nn]=Overbygning på navigasjonspanelet i Konqueror
Comment[pa]=ਕੋਨਕਿਉਰੋਰ ਦੇ ਏਧਰ-ਓਧਰ ਪੈਨਲ ਲਈ ਸਮੇਟਣ ਵਾਲੀ
Comment[pl]=Program opakowujący panel nawigacyjny Konquerora
Comment[pt]=Uma interface sobre o painel de navegação do Konqueror
Comment[pt_BR]=Wrapper para o painel de navegação do Konqueror
Comment[ro]=O încapsulare a panoului de navigare Konqueror
Comment[ru]=Обработчик панели навигации Konqueror
Comment[sk]=Obálka pre navigačný panel Konquerora
Comment[sl]=Objemalnik okoli Konquerorjevega navigacijskega pulta
Comment[sr]=Омотач Konqueror-вог навигационог панела
Comment[sr@Latn]=Omotač Konqueror-vog navigacionog panela
Comment[sv]=Omgivning för Konquerors navigeringspanel
Comment[ta]=கான்கொரர் நவிகேஷன் பலகத்தை சுற்றப்பட்டுள்ளது.
Comment[tg]=Коркардкунандаи панели навигатсияи Konqueror
Comment[tr]=Konqueror'un yönlendirme paneli çevresindeki satır atlatıcı
Comment[uk]=Обгортка навколо навігаційної панелі Konqueror
Comment[vi]=Bộ bọc xung quanh bảng duyệt

Icon=view_sidetree

X-KDE-Library=sidebar_panelextension
X-KDE-UniqueApplet=true
X-KDE-PanelExt-Resizeable=true
X-KDE-PanelExt-StdSizes=true
X-KDE-PanelExt-StdSizeDefault=1
X-KDE-PanelExt-CustomSizeMin=24
X-KDE-PanelExt-CustomSizeMax=400
X-KDE-PanelExt-CustomSizeDefault=200
X-KDE-UniqueExtension=true
X-KDE-PanelExt-Positions=Left,Right
